﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>신축년 대박기원</title>
    <link rel="icon" href="../../common/image/logo.ico" type="image/gif" sizes="16x16">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link href="//netdna.bootstrapcdn.com/twitter-bootstrap/2.3.2/css/bootstrap-combined.no-icons.min.css" rel="stylesheet">
    <link href="//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css" rel="stylesheet">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">

    @Styles.Render("~/common/css/pages/style.css")
    @Styles.Render("~/common/css/main.css")
    @Styles.Render("~/common/css/snowfall.css")
    @Scripts.Render("~/common/script/jquery-3.4.1.min.js")
</head>
<body style="background-image: url('../../common/image/bg-page.png'); background-size: cover;background-position: center; background-repeat: repeat-y;">
    <div id="wrap">
        <div class="container">
            <div style="justify-content:flex-end; width:100%; display:flex; align-items:baseline;">
                <span>
                    <span style="font-weight:bold;color:#f3e8a9; margin-right:5px;">@Session["username"]</span>
                </span>
                <a href="~/Login/LogOut">
                    <img style="width:40px;" src="~/common/image/logout.png" />
                </a>
            </div>
            <div class="dash-bonus" style="margin-bottom:0">
                <div class="gnp">
                    <a class="gnp-sub" href="@Url.Action("","Main")"><span>홈</span></a>
                </div>
                <div class="">
                    <a class="gnp-sub" href="">
                        <img src="~/common/image/logo.png" style="width:200px;" />
                    </a>
                </div>
                <div class="gnp">
                    <a class="copy">
                        <span style="font-weight:bold; cursor:pointer;">추천링크</span>
                    </a>
                </div>

            </div>


            @RenderBody()
        </div>
    </div>

    <input type="text" value="@Session["url"]" class="urlJoin" style="position:absolute;left:-1000px;top:-1000px;" />

    <script type="text/javascript">
        document.querySelector(".copy").addEventListener("click", copyText);
        function copyText() {
            var copyText = document.querySelector(".urlJoin");
            copyText.select();
            copyText.setSelectionRange(0, 99999);
            document.execCommand("copy");
            alert("복사 된 텍스트 : " + copyText.value);
        }
    </script>

    @Scripts.Render("~/common/script/Chart.min.js")
    @Scripts.Render("~/common/script/all.js")
    @Scripts.Render("~/common/script/jquery.custom.extend.js")
    @Scripts.Render("~/common/script/commonutil.js")
    @Scripts.Render("~/common/script/jquery.cookie.js")
    @Scripts.Render("~/common/script/clipboard.min.js")
    @RenderSection("scripts", required: false)
</body>
</html>
